#services {
  > a {
    align-items: center;
    align-self: flex-start;
    color: var(--colorGreen);
    display: flex;
    font-size: 2.6rem;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    padding: 10px 20px 10px 0px;
    text-decoration: none;
    &:hover {
      cursor: pointer;
    }
    & img {
      height: 30px;
      margin: 0px 10px 0px 0px;
    }
  }
  > div {
    align-items: center;
    display: flex;
    height: 74px;
    margin: 40px 0px 10px 0px;
    position: relative;
    > div.bar {
      background-color: var(--colorGreen);
      left: 35px;
      height: 4px;
      position: absolute;
      top: 0px;
      width: calc(100% - 32px);
    }
    > div:not(.bar) {
      border: 4px solid var(--colorGreen);
      border-radius: 50% 50% 50% 50%;
      height: 74px;
      margin: 0px 5px 0px 0px;
      padding: 3px 3px 3px 3px;
      > img {
        width: 60px;
      }
    }
  }
  > p {
    text-align: justify;
    margin: 10px 0px 0px 0px;
    > span {
      color: var(--colorGreen);
      font-size: 2.6rem;
      font-weight: bold;
      line-height: 2.6rem;
    }
  }
}
